Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Cisco Configuration Professional 2.1 error

I have been  recieving the following error message whenever I attempt to discover my  cisco 871 when using CCP 2.1 " IOS security functionality is not availableAfter I get the message and I attempt to  look at a interface configuration the application crashes and i put  back to desktop. I am running c870-advsecurityk9-mz.124-15.T12 IOS  image, I have tried connecting both securely and and without and I still  recieve the same error. I have done countless searches online with no  luck. Any suggestions or assistance would be great.

341
Views
0
Helpful
0
Replies
CreatePlease to create content